Package twisted :: Package manhole :: Package ui :: Module gtk2manhole :: Class ConsoleInput

[show private | hide private]
[frames | no frames]

## Class ConsoleInput

Method Summary
| `__init__(self, textView)`
| `clear(self)`
| `sendMessage(self)`

Class Variable Summary
`NoneType` | `toplevel`

Class Variable Details

### toplevel

  Type:
    `NoneType`
  Value:

        None

Generated by Epydoc 1.1 on Thu May 8 13:16:33 2003 | http://epydoc.sf.net